<?php
 $current_page = "sortiment"; // Aktuelle Seite angeben siehe menu.php oder submenu.php
 include('submenu_brille.php'); // Richtiges Menue einbinden
 $helm = false; // Helmleiste? (true/false)
?>
<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<link rel="icon" href="../images/favicon.ico" type="image/x-icon" />
<meta name="description" content="uvex pheos - optimum combination of safety helmet and safety spectacles for any application">
<meta name="keywords" content="uvex, head protection, pheos, IES, glasses, safety glasses, helmet, building-site helmet, quality, safe, safety, functions, protective helmet, alpine, mountain, mountain helmet, accessoires, light, pen holder, colours, ear protection, protection, visor, reflector, interior, sturdy, head">
<meta name="robots" content="index,follow">
<meta name="audience" content="alle">
<meta name="expires" content="0">
<?php if(strstr($_SERVER['HTTP_USER_AGENT'],'iPad')) : ?>
<meta name="viewport" content="width=2048">
<link rel="apple-touch-icon" href="../images/icon.png">

<link rel="apple-touch-icon" sizes="76x76" href="../images/icon.png">

<link rel="apple-touch-icon" sizes="120x120" href="../images/icon.png">

<link rel="apple-touch-icon" sizes="152x152" href="../images/icon.png">

<meta name="apple-mobile-web-app-capable" content="yes">

<meta name="apple-mobile-web-app-status-bar-style" content="black">
<?php endif; ?>
<title>uvex pheos</title>

<?php 
if(strstr($_SERVER['HTTP_USER_AGENT'],'iPad')) { ?>

<link rel="stylesheet" href="../css/style.css" type="text/css" media="screen" />

<?php
} 
else { ?>
<link rel="stylesheet" href="../css/browser.css" type="text/css" media="screen" />
<!--[IF lte IE 9]>
<link rel="stylesheet" type="text/css" href="../css/ie.css" />
<![ENDIF]-->
<?php
} 
?>
		
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.1/jquery.min.js"></script>
		<script src="../js/jquery.quicksand.min.js" type="text/javascript"></script>
		<script src="../js/jquery.easing.1.3.js" type="text/javascript"></script>

		<script>(function(a,b,c){if(c in b&&b[c]){var d,e=a.location,f=/^(a|html)$/i;a.addEventListener("click",function(a){d=a.target;while(!f.test(d.nodeName))d=d.parentNode;"href"in d&&(d.href.indexOf("http")||~d.href.indexOf(e.host))&&(a.preventDefault(),e.href=d.href)},!1)}})(document,window.navigator,"standalone")</script>

		<script type="text/javascript">
$(function () {
if (navigator.userAgent.indexOf('Safari') != -1 && 
    navigator.userAgent.indexOf('Chrome') == -1) {
        $("body").addClass("safari");
    }
});
</script>

<script type="text/javascript">
$(function () {
if (navigator.userAgent.indexOf("MSIE 10") > -1) {
    document.body.classList.add("ie10");
}
});
</script>

<script type="text/javascript">
			// DOMContentLoaded
			$(function() {
				/*
				var filters = [];
				filters['farbe'] = $('#filter-controls input#filter-farbe');
				filters['brillen'] = $('#filter-controls input#filter-brillen');


				// get the first collection
				var $applications = $('#applications');

				// clone applications to get a second collection
				var $data = $applications.clone();

				function filterHelme(){
					$(this).addClass('animate');
					var selector = '';

					for(var key in filters) {
						if(filters[key].val() == '0' || filters[key].val() == '') {
							console.log('skipping '+key+' weil val = 0');
							continue;
						}
						selector = selector + 'div[data-'+key+'='+filters[key].val()+']';
					}

					var $filteredData = $data.find(selector);

					// finally, call quicksand
					$applications.quicksand($filteredData, {
					    duration: 1000,
					    easing: 'easeInOutQuad',
						adjustHeight:  	'auto'
					});
				}

				function bindFilterStuff(elementselector, inputselector, cssclass) {
					$(elementselector).click(function(){
						$(elementselector).each(function(){
							$(this).removeClass(cssclass);
						});
						$(this).addClass(cssclass);
						$(inputselector).val($(this).data('filter'));
						filterHelme();
					});
					$(inputselector).val($(elementselector).first().data('filter'));
				}

				bindFilterStuff('div.filter-helme div.box', '#filter-controls input#filter-farbe', 'select');
				bindFilterStuff('div.filter-brillen div.box', '#filter-controls input#filter-brillen', 'select-left');

				filterHelme();
				$('div#applications').empty();

				*/

				function initView(elementselector, imageselector, cssclass, infobaseselector) {
					$(elementselector).click(function(){
						$(elementselector).each(function(){
							$(this).removeClass(cssclass);
						});
						$(this).addClass(cssclass);
						var imgSrc  = $(this).find('div.box-pic img').first().attr('src');
						$(imageselector).attr('src', imgSrc);
						$(infobaseselector + ' div').each(function(){
							$(this).hide();
						});
						$(infobaseselector + ' div[data-filter="' + $(this).data('filter') + '"]').show();
					});			
					$(elementselector).first().trigger('click');
				}

				initView('div.filter-helme div.box', 'img#helm-position', 'select', 'div.filter-infos-helme');
				initView('div.filter-brillen div.box', 'img#brille-position', 'select-left', 'div.filter-infos-brillen');


			});
    	</script>
<script type="text/javascript">
$(document).ready(function()
{
	$(".content").hide();
	$(".content").animate({left:'-=' + screen.width},1);
                $(".content:hidden:first").fadeIn(500);
                $(".content").animate({left:'+=' + screen.width},1000);
});
</script>
</head>

<body>

<div class="wrapper">

<?php include ("header.php"); ?>

	<div class="content sortiment-ies-content">
		<h3>uvex pheos IES</h3>
		
		<p>Best possible protection at all times:
		<br />uvex pheos IES is the optimum combination of safety helmet and safety spectacles for any application.</p>
	</div>

	<div id="filter-controls">
		<input type="hidden" value="0" id="filter-farbe" name="filter-farbe" />
		<input type="hidden" value="0" id="filter-brillen" name="filter-brillen" />
	</div>

	<div class="galerie-pic">

		<div id="applications" class="image-grid">

			<div class="animate">
				<img src="../images/helm_weiss.png" alt="" id="helm-position" />
				<img src="../images/brille_grey.png" alt="" id="brille-position" />
			</div>
		</div>	

	</div>

	<div class="clear"></div>

	<div class="galerie">

		<div class="filter-helme">

			<h5>Select uvex pheos IES safety helmet:</h5>

			<hr class="filter-hr">

			<form class="filter" style="overflow: hidden;">
					<div class="box" data-filter="weiss">
						<div class="box-pic">
							<img src="../images/helm_weiss.png" alt="" width="130px" />
						</div>
						<div class="box-info">
							<div class="box-row">
								<div class="box-attr">
									<p>Art. no.</p>
								</div>
								<div class="box-value">
									<p>9772.040</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Colour</p>
								</div>
								<div class="box-value">
									<p>white</p>
								</div>
								<div class="clear"></div>
							</div>
						</div>
						<div class="clear"></div>
					</div>
					<div class="box" data-filter="gelb">
						<div class="box-pic">
							<img src="../images/helm_gelb.png" alt="" width="130px" />
						</div>
						<div class="box-info">
							<div class="box-row">
								<div class="box-attr">
									<p>Art. no.</p>
								</div>
								<div class="box-value">
									<p>9772.040</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Colour</p>
								</div>
								<div class="box-value">
									<p>yellow</p>
								</div>
								<div class="clear"></div>
							</div>
						</div>
						<div class="clear"></div>
					</div>
					<div class="box" data-filter="orange">
						<div class="box-pic">
							<img src="../images/helm_orange.png" alt="" width="130px" />
						</div>
						<div class="box-info">
							<div class="box-row">
								<div class="box-attr">
									<p>Art. no.</p>
								</div>
								<div class="box-value">
									<p>9772.040</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Colour</p>
								</div>
								<div class="box-value">
									<p>orange</p>
								</div>
								<div class="clear"></div>
							</div>
						</div>
						<div class="clear"></div>
					</div>
			</form>

		</div>

		<div class="filter-infos">

			<h5 style="text-align: center">Chosen combination:</h5>

			<hr class="filter-hr">

			<div class="filter-infos-helme">

				<div data-filter="weiss" class="div" style="display: none;">

					<p style="font-size: 22px">uvex pheos IES 9772.040</p>

					<hr class="filter-hr">

					<ul>
						<li>Colour: white</li>
						<li>Three variable air vents</li>
						<li>Adapter system for uvex visor, uvex earmuffs with helmet attachment and uvex lamps with helmet attachment</li>
						<li>Suspension harness with rotating size adjuster for individual size adjustment</li>
						<li>Adjustable range: 52-61 cm</li>
					</ul>

				</div>

				<div data-filter="gelb" class="div" style="display: none;">

					<p style="font-size: 22px">uvex pheos IES 9772.140</p>

					<hr class="filter-hr">

					<ul>
						<li>Colour: yellow</li>
						<li>Three variable air vents</li>
						<li>Adapter system for uvex visor, uvex earmuffs with helmet attachment and uvex lamps with helmet attachment</li>
						<li>Suspension harness with rotating size adjuster for individual size adjustment</li>
						<li>Adjustable range: 52-61 cm</li>
					</ul>

				</div>

				<div data-filter="orange" class="div" style="display: none;">

					<p style="font-size: 22px">uvex pheos IES 9772.240</p>

					<hr class="filter-hr">

					<ul>
						<li>Colour: orange</li>
						<li>Three variable air vents</li>
						<li>Adapter system for uvex visor, uvex earmuffs with helmet attachment and uvex lamps with helmet attachment</li>
						<li>Suspension harness with rotating size adjuster for individual size adjustment</li>
						<li>Adjustable range: 52-61 cm</li>
					</ul>

				</div>

			</div>

			<div class="filter-infos-brillen">

					<div data-filter="10" class="div" style="display: none;">

					<p style="font-size: 22px">uvex pheos IES 9192.225</p>

					<hr class="filter-hr">

					<ul>
						<li>The supravision HC-AF coating makes the uvex pheos scratchresistant and anti-fog</li>
						<li>Optimal eye coverage due to duo-spherical lens</li>
						<li>Enhanced ventilation</li>
						<li>The metal-free hinges fold effortlessly</li>
					</ul>

				</div>

				<div data-filter="1" class="div" style="display: none;">

					<p style="font-size: 22px">uvex pheos IES 9192.385</p>

					<hr class="filter-hr">

					<ul>
						<li>The supravision HC-AF coating makes the uvex pheos scratchresistant and anti-fog</li>
						<li>Optimal eye coverage due to duo-spherical lens</li>
						<li>Enhanced ventilation</li>
						<li>The metal-free hinges fold effortlessly</li>
					</ul>

				</div>

				<div data-filter="2" class="div" style="display: none;">

					<p style="font-size: 22px">uvex pheos IES 9192.881</p>

					<hr class="filter-hr">

					<ul>
						<li>The supravision HC-AF coating makes the uvex pheos scratchresistant and anti-fog</li>
						<li>Optimal eye coverage due to duo-spherical lens</li>
						<li>Enhanced ventilation</li>
						<li>The metal-free hinges fold effortlessly</li>
					</ul>

				</div>

				<div data-filter="3" class="div" style="display: none;">

					<p style="font-size: 22px">uvex pheos IES 9192.285</p>

					<hr class="filter-hr">

					<ul>
						<li>The supravision HC-AF coating makes the uvex pheos scratchresistant and anti-fog</li>
						<li>Optimal eye coverage due to duo-spherical lens</li>
						<li>Enhanced ventilation</li>
						<li>The metal-free hinges fold effortlessly</li>
					</ul>

				</div>

				<div data-filter="4" class="div" style="display: none;">

					<p style="font-size: 22px">uvex pheos IES 9192.215</p>

					<hr class="filter-hr">

					<ul>
						<li>The supravision HC-AF coating makes the uvex pheos scratchresistant and anti-fog</li>
						<li>Optimal eye coverage due to duo-spherical lens</li>
						<li>Enhanced ventilation</li>
						<li>The metal-free hinges fold effortlessly</li>
					</ul>

				</div>

				<div data-filter="5" class="div" style="display: none;">

					<p style="font-size: 22px">uvex pheos IES 9192.245</p>

					<hr class="filter-hr">

					<ul>
						<li>The supravision HC-AF coating makes the uvex pheos scratchresistant and anti-fog</li>
						<li>Optimal eye coverage due to duo-spherical lens</li>
						<li>Enhanced ventilation</li>
						<li>The metal-free hinges fold effortlessly</li>
					</ul>

				</div>

				<div data-filter="6" class="div" style="display: none;">

					<p style="font-size: 22px">uvex pheos IES 9192.280</p>

					<hr class="filter-hr">

					<ul>
						<li>The supravision HC-AF coating makes the uvex pheos scratchresistant and anti-fog</li>
						<li>Optimal eye coverage due to duo-spherical lens</li>
						<li>Enhanced ventilation</li>
						<li>The metal-free hinges fold effortlessly</li>
					</ul>

				</div>

				<div data-filter="8" class="div" style="display: none;">

					<p style="font-size: 22px">uvex pheos IES 9192.281</p>

					<hr class="filter-hr">

					<ul>
						<li>The supravision HC-AF coating makes the uvex pheos scratchresistant and anti-fog</li>
						<li>Optimal eye coverage due to duo-spherical lens</li>
						<li>Enhanced ventilation</li>
						<li>The metal-free hinges fold effortlessly</li>
					</ul>

				</div>


				<div data-filter="7" class="div" style="display: none;">

					<p style="font-size: 22px">uvex pheos IES 9192.765</p>

					<hr class="filter-hr">

					<ul>
						<li>The supravision HC-AF coating makes the uvex pheos scratchresistant and anti-fog</li>
						<li>Optimal eye coverage due to duo-spherical lens</li>
						<li>Enhanced ventilation</li>
						<li>The metal-free hinges fold effortlessly</li>
						<li>Based on natural raw materials (organic)</li>
					</ul>

				</div>


			</div>

		</div>

		<div class="filter-brillen">

			<h5>Select uvex pheos safety glasses:</h5>

			<hr class="filter-hr">
						
			<form class="filter">

					<div class="box" data-filter="10">
						<div class="box-pic">
							<img src="../images/brille_gruen.png" alt="" width="116px" height="84px" />
						</div>
						<div class="box-info">
							<div class="box-row">
								<div class="box-attr">
									<p>Art.no.</p>
								</div>
								<div class="box-value">
									<p>9192.225</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Colour</p>
								</div>
								<div class="box-value">
									<p>black/green</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Lens</p>
								</div>
								<div class="box-value">
									<p>PC clear/UV 2C-1,2 <br />uvex supravision HC-AF</p>
								</div>
								<div class="clear"></div>
							</div>
						</div>
						<div class="clear"></div>
					</div>
					<div class="box" data-filter="1">
						<div class="box-pic">
							<img src="../images/brille_gelb.png" alt="" width="116px" height="84px" />
						</div>
						<div class="box-info">
							<div class="box-row">
								<div class="box-attr">
									<p>Art.no.</p>
								</div>
								<div class="box-value">
									<p>9192.385</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Colour</p>
								</div>
								<div class="box-value">
									<p>black/yellow</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Lens</p>
								</div>
								<div class="box-value">
									<p>PC amber/UV 2C-1,2 <br />uvex supravision HC-AF</p>
								</div>
								<div class="clear"></div>
							</div>
						</div>
						<div class="clear"></div>
					</div>
					<div class="box" data-filter="2">
						<div class="box-pic">
							<img src="../images/brille_weiss.png" alt="" width="116px" height="84px" />
						</div>
						<div class="box-info">
							<div class="box-row">
								<div class="box-attr">
									<p>Art.no.</p>
								</div>
								<div class="box-value">
									<p>9192.881</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Colour</p>
								</div>
								<div class="box-value">
									<p>light grey/grey</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Lens</p>
								</div>
								<div class="box-value">
									<p>PC clear/sunglare filter <br />UV 5-1,7 silverlight mirror<br /> uvex supravision HC-AF</p>
								</div>
								<div class="clear"></div>
							</div>
						</div>
						<div class="clear"></div>
					</div>
					<div class="box" data-filter="3">
						<div class="box-pic">
							<img src="../images/brille_grey.png" alt="" width="116px" height="84px" />
						</div>
						<div class="box-info">
							<div class="box-row">
								<div class="box-attr">
									<p>Art.no.</p>
								</div>
								<div class="box-value">
									<p>9192.285</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Colour</p>
								</div>
								<div class="box-value">
									<p>black/grey</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Lens</p>
								</div>
								<div class="box-value">
									<p>PC grey/sunglare filter<br /> UV 5-2,5 <br />uvex supravision HC-AF</p>
								</div>
								<div class="clear"></div>
							</div>
						</div>
						<div class="clear"></div>
					</div>
					<div class="box" data-filter="4">
						<div class="box-pic">
							<img src="../images/brille_silber.png" alt="" width="116px" height="84px" />
						</div>
						<div class="box-info">
							<div class="box-row">
								<div class="box-attr">
									<p>Art.no.</p>
								</div>
								<div class="box-value">
									<p>9192.215</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Colour</p>
								</div>
								<div class="box-value">
									<p>light grey/grey</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Lens</p>
								</div>
								<div class="box-value">
									<p>PC clear/UV 2C-1,2 <br />uvex supravision HC-AF</p>
								</div>
								<div class="clear"></div>
							</div>
						</div>
						<div class="clear"></div>
					</div>
					<div class="box" data-filter="5">
						<div class="box-pic">
							<img src="../images/brille_orange.png" alt="" width="116px" height="84px" />
						</div>
						<div class="box-info">
							<div class="box-row">
								<div class="box-attr">
									<p>Art.no.</p>
								</div>
								<div class="box-value">
									<p>9192.245</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Colour</p>
								</div>
								<div class="box-value">
									<p>black/orange</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Lens</p>
								</div>
								<div class="box-value">
									<p>PC grey/sunglare filter<br /> UV 5-2,5 <br />uvex supravision HC-AF</p>
								</div>
								<div class="clear"></div>
							</div>
						</div>
						<div class="clear"></div>
					</div>
					<div class="box" data-filter="6">
						<div class="box-pic">
							<img src="../images/brille_schwarz.png" alt="" width="116px" height="84px" />
						</div>
						<div class="box-info">
							<div class="box-row">
								<div class="box-attr">
									<p>Art.no.</p>
								</div>
								<div class="box-value">
									<p>9192.280</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Colour</p>
								</div>
								<div class="box-value">
									<p>light grey/black</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Lens</p>
								</div>
								<div class="box-value">
									<p>PC amber/UV 2C-1,2 <br />uvex supravision HC-AF</p>
								</div>
								<div class="clear"></div>
							</div>
						</div>
						<div class="clear"></div>
					</div>
					<div class="box" data-filter="8">
						<div class="box-pic">
							<img src="../images/brille_grey.png" alt="" width="116px" height="84px" />
						</div>
						<div class="box-info">
							<div class="box-row">
								<div class="box-attr">
									<p>Art.no.</p>
								</div>
								<div class="box-value">
									<p>9192.281</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Colour</p>
								</div>
								<div class="box-value">
									<p>black/grey</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Lens</p>
								</div>
								<div class="box-value">
									<p>PC grey/sunglare filter<br /> UV 5-2,5 <br />uvex supravision extreme</p>
								</div>
								<div class="clear"></div>
							</div>
						</div>
						<div class="clear"></div>
					</div>
					<div class="box" data-filter="7">
						<div class="box-pic">
							<img src="../images/brille_blau.png" alt="" width="116px" height="84px" />
						</div>
						<div class="box-info">
							<div class="box-row">
								<div class="box-attr">
									<p>Art.no.</p>
								</div>
								<div class="box-value">
									<p>9192.765</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Colour</p>
								</div>
								<div class="box-value">
									<p>sand/blue</p>
								</div>
								<div class="clear"></div>
							</div>
							<div class="box-row">
								<div class="box-attr">
									<p>Lens</p>
								</div>
								<div class="box-value">
									<p>PC clear/UV 2C-1,2 <br />uvex supravision HC-AF</p>
								</div>
								<div class="clear"></div>
							</div>
						</div>
						<div class="clear"></div>
					</div>
			</form>
		</div>

		<div class="clear"></div>

	</div>

			
	<div class="clear"></div>



<?php include ("footer.php"); ?>

</div>

</body>
</html>